<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<title>WarLion Gym</title>
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
</head>
<body>
	<ul>
	<div class="topnav">
		<a class="active" href=".home">Home</a>
		<a href=".intro">About Us</a>
		<a href=".programmes">Our Programs</a>
		<a href=".enrollment">Enrollment</a>
	</div>
	</ul>
	<div class="home">
		<img src="Assets/Images/Logo.jpeg">
		<div><h1 id="banner">WarLion Gym</h1>
		<h5 id="programs">	MMA| Strength and Conditioning | Flexibility and Mobility | Athletics</h5>
		<p id="spiel">This is where freedom begins.</p>
		<button class="Gw2Freedom">Freedom!</button>
		<br>
		<br>
		</div>	
	</div>
	<div class="intro">
		<div class="sell">
			<h3>Our facility caters to almost all athletes and casuals of different fitness groups where everyone can effectively train and learn about fields they wish to partake in.</h3>
			<br>
			<br>
			<p>Thru hard work, creativity, and discipline. We guarantee that we'll chgallenge you to push further than you have ever before and experience true growth not only of your physical capabilities but also your will.</p>
		</div>
		<div class="illustration">
			<img src="Assets/Images/Push.jpeg">
		</div>
	</div>
	<div>
		<div class="programmes">
			<br>
			<h1>Our programs</h1>
			<br>
			<div class="top">
				<img id="BJJ" src="Assets/Images/BJJ.jpeg">
				<img id="Kyokushin" src="Assets/Images/Kyokushin.jpeg">
				<img id="Arnis" src="Assets/Images/Arnis.jpeg">
			</div>
			<div class="top_desc">
				<p>Brazilian Jiu-Jutsu</p>
				<p>Kyokushin Karate</p>
				<p>Arnis</p>
			</div>
			<br>
			<div class="mid">
				<img id="Muay_Thai" src="Assets/Images/Muay Thai.jpeg">
				<img id="Wrestling" src="Assets/Images/Wrestling.jpeg">
				<img id="Parkour" src="Assets/Images/PK.jpeg">
			</div>
			<div class="mid_desc">
				<p>Muay Thai</p>
				<p>Wrestling</p>
				<p>Parkour</p>
			</div>
			<br>
			<div class="bot">
				<img id="Gymnastics" src="Assets/Images/Gymnastics2.jpeg">
				<img id="SC" src="Assets/Images/WeightsFloor.jpeg">
			</div>
			<div class="bot_desc">
				<p>Gymnastics</p>
				<p>Strength and Conditioning</p>
			</div>
		</div>
	</div>
	<div>
		<div class="enrollment">
			<div class="left">
				<div>
					<h1>Interested?</h1>
					<h5>Fill-up the Online Enrollment Form</h5>
					<p>Enroll now, and we'll also give you a free e-book!</p>
				</div>
			</div>
			<div class="right">
				<form action="">
					<h4>Your Contact Details</h4>
					<input type="text" name="firstName" placeholder="Your first name, please.">
					<input type="text" name="lastName" placeholder="Your last name, please.">
					<input type="email" name="email" placeholder="E-mail, please.">
					<input type="number" name="number" placeholder="Contact number, please.">
					<button class="btn">Submit</button>	
				</form>
			</div>
		</div>
	</div>
</body>
</html>